Versions Packages Information History Related Badges Report

Information for perl:perl-critic-compatibility

Versions

  • 1.1.0 (3)
  • 1.001 (2)

Package names

  • Perl-Critic-Compatibility
  • perl-Perl-Critic-Compatibility (4)

Repositories

Categories

  • Development/Libraries
  • Development/Perl (3)
  • Unspecified

Licenses

  • GPL+ or Artistic (3)
  • perl_5

Summaries

  • Don't allow three-argument open unless the code uses a version of perl that supports it (2)
  • Don't allow three-argument open unless version of perl supports it
  • Perl::Critic policies for compatibility with Perl versions
  • Policies for Perl::Critic concerned with compatibility with various versions of Perl.

Maintainers

All package recipes

Downloads